Timautres

Registered
Dec 6, 2019
1
0
1
Switzerland
cPanel Access Level
Website Owner
Hello,

I have a problem with PhpMyAdmin...
He send me that :

Code:
Warning in ./libraries/plugins/auth/AuthenticationCookie.php#449
[IMG]http://localhost/phpmyadmin/themes/dot.gif[/IMG] hash_equals(): Expected user_string to be a string, bool given

Backtrace

./libraries/plugins/auth/AuthenticationCookie.php#449: hash_equals(
string 'root',
boolean false,
)
./libraries/common.inc.php#756: PMA\libraries\plugins\auth\AuthenticationCookie->authSetUser()
./index.php#13: require_once(./libraries/common.inc.php)

Warning in ./libraries/plugins/auth/AuthenticationCookie.php#456
[IMG]http://localhost/phpmyadmin/themes/dot.gif[/IMG] hash_equals(): Expected user_string to be a string, bool given

Backtrace

./libraries/plugins/auth/AuthenticationCookie.php#456: hash_equals(
string 'root',
boolean false,
)
./libraries/common.inc.php#756: PMA\libraries\plugins\auth\AuthenticationCookie->authSetUser()
./index.php#13: require_once(./libraries/common.inc.php)
I hope that you can help me ...
Thanks
 

cPanelLauren

Product Owner
Staff member
Nov 14, 2017
13,296
1,271
313
Houston
Hello,


As your profile indicates that you're a website owner, it is assumed you wouldn't have the necessary access to investigate this further. I would suggest that you contact your provider for support with this matter.